-- phpMyAdmin SQL Dump
-- version 4.6.5.2
-- https://www.phpmyadmin.net/
--
-- Host: localhost:8889
-- Generation Time: 2018-05-10 14:12:12
-- 服务器版本： 5.6.35
-- PHP Version: 5.6.30

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `zstest`
--

-- --------------------------------------------------------

--
-- 表的结构 `sc_banner`
--

CREATE TABLE `sc_banner` (
  `id` int(10) UNSIGNED NOT NULL,
  `b_type` varchar(15) NOT NULL DEFAULT '' COMMENT '分类',
  `b_image` varchar(127) NOT NULL DEFAULT '' COMMENT '图片',
  `b_text` varchar(2047) NOT NULL DEFAULT '' COMMENT '内容',
  `b_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `b_url` varchar(127) NOT NULL DEFAULT '' COMMENT '链接',
  `b_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_banner`
--

INSERT INTO `sc_banner` (`id`, `b_type`, `b_image`, `b_text`, `b_sort`, `b_url`, `b_lang`) VALUES
(1, 'home', 'file/banner/d42676dce3cb0c5a.jpg', '', 1, '', 'en'),
(2, 'home', 'file/banner/4a47f41982c98365.jpg', '', 65535, '', 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_cate`
--

CREATE TABLE `sc_cate` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `pid` bigint(20) UNSIGNED NOT NULL DEFAULT '0' COMMENT '父级',
  `c_name` varchar(255) NOT NULL DEFAULT '' COMMENT '名称',
  `c_url` varchar(255) DEFAULT NULL COMMENT 'URL',
  `c_kwd` varchar(511) NOT NULL DEFAULT '' COMMENT 'keyword',
  `c_des` varchar(1023) NOT NULL DEFAULT '' COMMENT 'description',
  `c_img` varchar(127) NOT NULL DEFAULT '' COMMENT '图片',
  `c_details` text COMMENT '详细内容',
  `c_on` tinyint(1) NOT NULL DEFAULT '1' COMMENT '启用',
  `c_re` tinyint(1) NOT NULL DEFAULT '0' COMMENT '推荐',
  `c_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `c_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_cate`
--

INSERT INTO `sc_cate` (`id`, `pid`, `c_name`, `c_url`, `c_kwd`, `c_des`, `c_img`, `c_details`, `c_on`, `c_re`, `c_sort`, `c_lang`) VALUES
(1, 0, '产品', NULL, '', '', '', '', 1, 0, 0, ''),
(2, 0, '信息', NULL, '', '', '', '', 1, 0, 0, ''),
(3, 0, '媒体', NULL, '', '', '', '', 1, 0, 0, ''),
(4, 0, '关于我们', NULL, '', '', '', NULL, 1, 0, 0, ''),
(5, 0, '服务项目', NULL, '', '', '', NULL, 1, 0, 0, ''),
(6, 0, 'FAQ', NULL, '', '', '', NULL, 1, 0, 0, ''),
(12, 2, 'Cell Phones & Accessories', 'Information-of-Cell-Phones-and-Accessories', 'Cell Phones & Accessories', 'Product Introduction of Cell Phones & Accessories at www.Dong-Jing.com.', 'file/category/7304159c303f5764.jpg', '', 1, 0, 1, 'en'),
(13, 3, 'Cell Phones Price List', 'Cell-Phones-Price-List', 'Cell Phones Price List', 'Price List File of Cell Phones.', 'file/category/318d1f0123dcc40d.jpg', '', 1, 0, 1, 'en'),
(14, 1, 'iPhone X', 'iPhone-X', 'iPhone X', 'iPhone X', 'file/category/e2579b1acadf8977.jpg', '', 1, 1, 65535, 'en'),
(15, 1, ' Apple iPad Pro ', 'Apple-iPad-Pro', ' Apple iPad Pro ', ' Apple iPad Pro ', 'file/w.gif', '', 1, 1, 65535, 'en'),
(16, 1, ' Universal Accessories ', 'Universal-Accessories', ' Universal Accessories ', ' Universal Accessories ', 'file/w.gif', '', 1, 1, 65535, 'en'),
(17, 1, ' Apple MacBook Pro 13.3-inch ', 'Apple-MacBook-Pro-13-3-inch', ' Apple MacBook Pro 13.3-inch ', ' Apple MacBook Pro 13.3-inch ', 'file/w.gif', '', 1, 1, 65535, 'en'),
(18, 14, 'Phone Wallets, Wristlets & Clutches', 'Phone-Wallets-Wristlets-Clutches', 'Phone Wallets, Wristlets & Clutches', 'Phone Wallets, Wristlets & Clutches', '', '', 1, 1, 65535, 'en'),
(19, 14, 'Phone Holders, Holsters & Belt Clips', 'Phone-Holders-Holsters-Belt-Clips', 'Phone Holders, Holsters & Belt Clips', 'Phone Holders, Holsters & Belt Clips', '', '', 1, 1, 65535, 'en'),
(20, 15, 'ipad-pro', 'ipad-pro', 'ipad-pro', 'ipad-pro', '', '', 1, 1, 65535, 'en'),
(21, 16, 'Travel', 'Travel', 'Travel', 'Travel', '', '', 1, 1, 65535, 'en'),
(22, 17, ' Phone Chargers ', 'Phone-Chargers', ' Phone Chargers ', ' Phone Chargers ', 'file/w.gif', '', 1, 1, 65535, 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_conf`
--

CREATE TABLE `sc_conf` (
  `id` char(7) NOT NULL DEFAULT 'sem-cms',
  `c_host` varchar(127) NOT NULL DEFAULT '' COMMENT '域名',
  `c_name` varchar(63) NOT NULL DEFAULT '' COMMENT '名称',
  `c_logo` varchar(127) NOT NULL DEFAULT 'file/logo.png' COMMENT 'LOGO',
  `c_icon` varchar(127) NOT NULL DEFAULT 'file/icon.ico' COMMENT 'ICON',
  `c_copy` varchar(255) NOT NULL DEFAULT '' COMMENT '版权',
  `c_skype` varchar(127) NOT NULL DEFAULT '' COMMENT 'Skype',
  `c_whats` varchar(127) NOT NULL DEFAULT '' COMMENT 'WhatsApp',
  `c_email` varchar(127) NOT NULL DEFAULT '' COMMENT '邮箱',
  `c_phone` varchar(31) NOT NULL DEFAULT '' COMMENT '手机',
  `c_local` varchar(255) NOT NULL DEFAULT '' COMMENT '联系地址',
  `c_account` varchar(127) NOT NULL DEFAULT '' COMMENT '邮箱账号',
  `c_ciphers` varchar(127) NOT NULL DEFAULT '' COMMENT '邮箱密码',
  `c_smtp` varchar(127) NOT NULL DEFAULT '' COMMENT '邮箱SMTP',
  `c_port` smallint(5) UNSIGNED NOT NULL DEFAULT '465' COMMENT '邮箱端口',
  `c_address` varchar(127) NOT NULL DEFAULT '' COMMENT '邮箱地址',
  `c_consult` varchar(127) NOT NULL DEFAULT '' COMMENT '询盘邮箱',
  `c_weight` enum('G','KG') NOT NULL DEFAULT 'KG' COMMENT '产品重量单位',
  `c_e_free` enum('N','A','D') NOT NULL DEFAULT 'N' COMMENT '免运费条件',
  `c_price` decimal(6,2) NOT NULL DEFAULT '0.00' COMMENT '最低消费',
  `c_p_list` tinyint(3) UNSIGNED NOT NULL DEFAULT '5' COMMENT '产品列表条目',
  `c_i_list` tinyint(3) UNSIGNED NOT NULL DEFAULT '5' COMMENT '信息列表条目',
  `c_price_l` varchar(2047) NOT NULL DEFAULT '' COMMENT '价格区间',
  `c_s_open` tinyint(1) NOT NULL DEFAULT '1' COMMENT '站点开关',
  `c_v_meta` varchar(2047) NOT NULL DEFAULT '' COMMENT 'META验证标签',
  `c_google` varchar(2047) NOT NULL DEFAULT '' COMMENT 'Google分析代码',
  `c_shares` varchar(2047) NOT NULL DEFAULT '' COMMENT '分享代码',
  `c_image` varchar(127) NOT NULL DEFAULT 'file/watermark.png' COMMENT '水印图片',
  `c_img_w` smallint(5) UNSIGNED NOT NULL DEFAULT '0' COMMENT '图片宽度',
  `c_img_h` smallint(5) UNSIGNED NOT NULL DEFAULT '0' COMMENT '图片高度',
  `c_texts` varchar(255) NOT NULL DEFAULT '' COMMENT '水印文字',
  `c_txt_c` char(7) NOT NULL DEFAULT '#FFFFFF' COMMENT '文字颜色',
  `c_place` enum('LT','LB','RT','RB','C') NOT NULL DEFAULT 'C' COMMENT '水印位置',
  `c_s_way` enum('none','texts','image') NOT NULL DEFAULT 'none' COMMENT '水印显示方式',
  `c_send` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_conf`
--

INSERT INTO `sc_conf` (`id`, `c_host`, `c_name`, `c_logo`, `c_icon`, `c_copy`, `c_skype`, `c_whats`, `c_email`, `c_phone`, `c_local`, `c_account`, `c_ciphers`, `c_smtp`, `c_port`, `c_address`, `c_consult`, `c_weight`, `c_e_free`, `c_price`, `c_p_list`, `c_i_list`, `c_price_l`, `c_s_open`, `c_v_meta`, `c_google`, `c_shares`, `c_image`, `c_img_w`, `c_img_h`, `c_texts`, `c_txt_c`, `c_place`, `c_s_way`, `c_send`) VALUES
('sem-cms', 'sem-cms.com', 'semcms', 'file/logo.png', 'file/icon.ico', 'CopyRight ©2017 HangZhou DongJing Technology Co.,Ltd.  - Powered by <strong><a href=http://www.sem-cms.com/>SEMCMS</a></strong>', 'semcms', '+86-15800000000', 'service@sem-cms.com', '+86-15800000000', 'Zhejiang Hangzhou Xihuqu 100', 'service@sem-cms.com', 'mzolzfdgdoowjhdi', 'smtp.163.com', 465, 'service@sem-cms.com', 'service@sem-cms.com', 'KG', 'N', '10.00', 99, 99, '1-100,101-200,201-300,301-400', 1, '', '', '<div class=\"sc_sign text-center\">\r\n            <a href=\"\" class=\"bg si_0\"></a>\r\n            <a href=\"\" class=\"bg si_1\"></a>\r\n            <a href=\"\" class=\"bg si_2\"></a>\r\n            <a href=\"\" class=\"bg si_3\"></a>\r\n            <a href=\"\" class=\"bg si_4\"></a>\r\n        </div>', 'file/watermark.png', 405, 720, '', '#FFFFFF', 'C', 'none', 0);

-- --------------------------------------------------------

--
-- 表的结构 `sc_file`
--

CREATE TABLE `sc_file` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `f_type` enum('F','I') NOT NULL DEFAULT 'I' COMMENT '类型',
  `f_name` varchar(127) NOT NULL DEFAULT '' COMMENT '名称',
  `f_path` varchar(127) NOT NULL DEFAULT '' COMMENT '路径',
  `f_time` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '上传时间'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_file`
--

INSERT INTO `sc_file` (`id`, `f_type`, `f_name`, `f_path`, `f_time`) VALUES
(120, 'I', 'bbb26a3db6582954.jpg', 'file/image/20180508161204/bbb26a3db6582954.jpg', '2018-05-08 16:12:04'),
(121, 'I', 'a8696b8038f4fc89.jpg', 'file/image/20180508161354/a8696b8038f4fc89.jpg', '2018-05-08 16:13:54'),
(122, 'I', 'accf102caaa970ce.jpg', 'file/image/20180508161400/accf102caaa970ce.jpg', '2018-05-08 16:14:00'),
(123, 'I', 'f0d8386452fbe1c9.jpg', 'file/image/20180508161710/f0d8386452fbe1c9.jpg', '2018-05-08 16:17:10'),
(124, 'I', '2d6650fe8dd3125b.jpg', 'file/image/20180508161713/2d6650fe8dd3125b.jpg', '2018-05-08 16:17:13'),
(125, 'I', '452fbe1c9362fa4e.jpg', 'file/image/20180508161837/452fbe1c9362fa4e.jpg', '2018-05-08 16:18:37'),
(126, 'I', 'f3962e15dbc4caf7.jpg', 'file/image/20180508161841/f3962e15dbc4caf7.jpg', '2018-05-08 16:18:41'),
(127, 'I', 'aaf066d24f56f347.jpg', 'file/image/20180508161853/aaf066d24f56f347.jpg', '2018-05-08 16:18:53'),
(132, 'I', '066d24f56f347771.jpg', 'file/image/20180508162916/066d24f56f347771.jpg', '2018-05-08 16:29:16'),
(133, 'I', '5dbc4caf7aa6b1cc.jpg', 'file/image/20180508162918/5dbc4caf7aa6b1cc.jpg', '2018-05-08 16:29:18'),
(134, 'I', 'd8386452fbe1c936.jpg', 'file/image/20180508162922/d8386452fbe1c936.jpg', '2018-05-08 16:29:22'),
(135, 'I', 'b76aaf066d24f56f.jpg', 'file/image/20180508163140/b76aaf066d24f56f.jpg', '2018-05-08 16:31:40'),
(136, 'I', '066d24f56f347771.jpg', 'file/image/20180508/066d24f56f347771.jpg', '2018-05-08 16:32:56'),
(137, 'I', '76aaf066d24f56f3.jpg', 'file/image/20180508/76aaf066d24f56f3.jpg', '2018-05-08 16:33:21');

-- --------------------------------------------------------

--
-- 表的结构 `sc_info`
--

CREATE TABLE `sc_info` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `i_cate` bigint(20) UNSIGNED NOT NULL DEFAULT '2',
  `i_name` varchar(511) NOT NULL DEFAULT '' COMMENT '标题',
  `i_url` varchar(255) DEFAULT NULL COMMENT 'URL',
  `i_kwd` varchar(511) NOT NULL DEFAULT '' COMMENT 'keyword',
  `i_des` varchar(1023) NOT NULL DEFAULT '' COMMENT 'description',
  `i_img` varchar(127) NOT NULL DEFAULT '' COMMENT '图片',
  `i_details` text COMMENT '详细内容',
  `i_auth` varchar(31) NOT NULL DEFAULT '' COMMENT '作者',
  `i_time` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '更新时间',
  `i_on` tinyint(1) NOT NULL DEFAULT '1' COMMENT '启用',
  `i_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `i_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_info`
--

INSERT INTO `sc_info` (`id`, `i_cate`, `i_name`, `i_url`, `i_kwd`, `i_des`, `i_img`, `i_details`, `i_auth`, `i_time`, `i_on`, `i_sort`, `i_lang`) VALUES
(1, 12, 'Business Consulting', 'Apple-iPhone-X-256-GB-T-Mobile-Space-Gray-Locked-to-T-Mobile', 'Apple iPhone X 256 GB T-Mobile - Space Gray, Locked to T-Mobile', 'Buy Apple iPhone X 256 GB T-Mobile - Space Gray, Locked to T-Mobile: Carrier Cell Phones - www.Dong-Jing.com ✓ FREE DELIVERY possible on eligible purchases', 'file/information/760a3353b1f342f3.jpg', '<p style=\"text-align:center\">&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<table align=\"left\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"width:720px\">\r\n	<caption>\r\n	<p style=\"text-align:center\">Product information</p>\r\n	</caption>\r\n	<tbody>\r\n		<tr>\r\n			<th style=\"text-align:right\">Product Dimensions</th>\r\n			<td style=\"text-align:center\">6 x 1.2 x 3.2 inches</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"text-align:right\">Item Weight</th>\r\n			<td style=\"text-align:center\">14.1 ounces</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"text-align:right\">Shipping Weight</th>\r\n			<td style=\"text-align:center\">15.2 ounces (<a href=\"https://www.amazon.com/gp/help/seller/shipping.html/ref=dp_pd_shipping?_encoding=UTF8&amp;seller=A2OTWIT6DRK8OA&amp;asin=B077G7B61X\">View shipping rates and policies</a>)</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"text-align:right\">ASIN</th>\r\n			<td style=\"text-align:center\">B077G7B61X</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"text-align:right\">Batteries</th>\r\n			<td style=\"text-align:center\">1 Lithium ion batteries required.</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"text-align:right\">Customer Reviews</th>\r\n			<td>\r\n			<p style=\"text-align:center\"><a href=\"javascript:void(0)\"><em>5.0 out of 5 stars</em>&nbsp;</a>&nbsp;&nbsp;&nbsp;<a href=\"https://www.amazon.com/Apple-iPhone-256-GB-T-Mobile/dp/B077G7B61X/ref=sr_1_5?s=wireless&amp;ie=UTF8&amp;qid=1517901948&amp;sr=1-5&amp;keywords=iphone+x#customerReviews\" id=\"acrCustomerReviewLink\">1 customer review</a></p>\r\n\r\n			<p style=\"text-align:center\">&nbsp;<br />\r\n			5.0 out of 5 stars</p>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<th style=\"text-align:right\">Best Sellers Rank</th>\r\n			<td style=\"text-align:center\">#27,422 in Cell Phones &amp; Accessories (<a href=\"https://www.amazon.com/gp/bestsellers/wireless/ref=pd_dp_ts_wireless_1\">See Top 100 in Cell Phones &amp; Accessories</a>)&nbsp;<br />\r\n			#116 in&nbsp;<a href=\"https://www.amazon.com/gp/bestsellers/wireless/ref=pd_zg_hrsr_wireless_1_1\">Cell Phones &amp; Accessories</a>&nbsp;&gt;&nbsp;<a href=\"https://www.amazon.com/gp/bestsellers/wireless/2407748011/ref=pd_zg_hrsr_wireless_1_2_last\">Carrier Cell Phones</a>&nbsp;</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n\r\n<p style=\"text-align:center\">&nbsp;</p>\r\n', 'zhuangXXX', '2018-02-10 21:02:26', 1, 2, 'en'),
(2, 5, 'abcd', 'abcd', 'abcd', 'abcd', 'file/information/5452cf1db3db590b.png', '<p>Introducci&oacute;n de la compa&ntilde;&iacute;a:</p>\r\n\r\n<p>Longway Electronics Technology Limited (Movil.cn) se estableci&oacute; en el a&ntilde;o 2007. Es una empresa dedicada a la fabricaci&oacute;n y comercializaci&oacute;n de accesorios y repuestos para celulares, tablets y ipads.</p>\r\n\r\n<p>Manejamos una gran variedad de accesorios y repuestos para celulares como por ejemplo:</p>\r\n\r\n<p>Pantallas T&aacute;ctiles, LCD+T&aacute;ctil, solo LCD, C.C., Baterias, Carcasas, Flex, Tapa de Bateria, Mica, Vidrio Templado, Fundas TPU+PC, Fundas PC, Fundas de Piel, Fundas de Silicone, Auriculas, Cables USB, Cargadores y dem&aacute;s.</p>\r\n\r\n<p>Colaboramos con las empresas Mobo，Coppel, Comtronics, Hypertronics, Latin Movil, Coolook, Cochi hace mucho tiempo, desde que esas empresas no eran tan famosas como ahora.</p>\r\n\r\n<p>Todas esas empresas son muy famosas en el mercado latinoamericano actualmente.</p>\r\n\r\n<p>Ahora es su oportunidad de coopera con nosotros, eso tambi&eacute;n va a ocurrir en su negocio.</p>\r\n', '', '2018-02-11 09:22:50', 1, 65535, 'en'),
(3, 5, 'cdef', 'ddd', 'ddd', 'ddd', 'file/information/cac0d2415452cf1d.png', '<p>We provide marketing services to startups and small businesses to looking for a partner of their digital media, design &amp; dev, lead generation, and communications requirents. We work with you, not for you. Although we have great resources.</p>\r\n', '', '2018-02-11 09:23:01', 1, 65535, 'en'),
(4, 4, 'About us', 'About us', 'About us', 'About us', 'file/w.gif', '<p style=\"text-align:center\">Our company was founded in 1956 as a local enterprise manufacturing various products and providing services for other industrial companies. Focusing on long-term and sustainable development concepts, today we are positioned to be a resource optimization expert in Aerospace and Automotive Industries.</p>\r\n\r\n<p style=\"text-align:center\"><img alt=\"\" src=\"/file/ck_editor/e6ef9ae09ff08529.jpg\" style=\"height:225px; width:300px\" /></p>\r\n', '', '2018-02-25 18:29:44', 1, 65535, 'en'),
(5, 12, 'Awesome Support', 'Awesome Support', 'Awesome Support', 'Awesome Support', 'file/information/41548f13cb8a7edd.jpg', '<h4>Awesome Support</h4>\r\n', '', '2018-02-10 21:03:00', 1, 65535, 'en'),
(6, 12, 'Business Promotion', 'Business Promotion', 'Business Promotion', 'Business Promotion', 'file/information/1c385abfd72ff163.jpg', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus vitae semper nulla. Nunc tempus consequat blandit.</p>\r\n', '', '2018-02-10 21:03:27', 1, 65535, 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_lang`
--

CREATE TABLE `sc_lang` (
  `l_word` char(3) NOT NULL COMMENT '编码',
  `l_name` varchar(31) NOT NULL DEFAULT '' COMMENT '名称',
  `l_title` varchar(31) NOT NULL DEFAULT '' COMMENT '标题',
  `l_flag` varchar(127) NOT NULL DEFAULT '' COMMENT '旗帜',
  `l_host` varchar(127) NOT NULL DEFAULT '' COMMENT '域名',
  `l_main` tinyint(1) NOT NULL DEFAULT '0' COMMENT '主要',
  `l_on` tinyint(1) NOT NULL DEFAULT '0' COMMENT '显示',
  `l_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_lang`
--

INSERT INTO `sc_lang` (`l_word`, `l_name`, `l_title`, `l_flag`, `l_host`, `l_main`, `l_on`, `l_sort`) VALUES
('en', '英文', 'English', 'file/lang/USA.png', '', 1, 1, 1);

-- --------------------------------------------------------

--
-- 表的结构 `sc_link`
--

CREATE TABLE `sc_link` (
  `id` int(10) UNSIGNED NOT NULL,
  `l_name` varchar(15) NOT NULL DEFAULT '' COMMENT '名称',
  `l_image` varchar(127) NOT NULL DEFAULT '' COMMENT '图片',
  `l_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `l_url` varchar(127) NOT NULL DEFAULT '' COMMENT '链接',
  `l_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_link`
--

INSERT INTO `sc_link` (`id`, `l_name`, `l_image`, `l_sort`, `l_url`, `l_lang`) VALUES
(1, 'DongJing Co.Ltd', 'file/link/1c27284f77a44737.png', 65535, 'www.dong-jing.com', 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_mail`
--

CREATE TABLE `sc_mail` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `m_mail` varchar(127) NOT NULL DEFAULT '' COMMENT '邮箱',
  `m_name` varchar(63) NOT NULL DEFAULT '' COMMENT '姓名',
  `m_time` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '时间',
  `m_ip` int(11) NOT NULL DEFAULT '0' COMMENT 'IP'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_mail`
--

INSERT INTO `sc_mail` (`id`, `m_mail`, `m_name`, `m_time`, `m_ip`) VALUES
(1, 'semcm@126.cm', '', '2018-04-23 18:16:48', 2130706433);

-- --------------------------------------------------------

--
-- 表的结构 `sc_media`
--

CREATE TABLE `sc_media` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `m_cate` bigint(20) UNSIGNED NOT NULL DEFAULT '3' COMMENT '媒体分类',
  `m_name` varchar(255) NOT NULL DEFAULT '' COMMENT '媒体标题',
  `m_type` enum('F','I','V') NOT NULL DEFAULT 'I' COMMENT '媒体类型',
  `m_cont` varchar(1023) NOT NULL DEFAULT '' COMMENT '媒体内容',
  `m_time` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '变更时间',
  `m_on` tinyint(1) NOT NULL DEFAULT '1' COMMENT '启用',
  `m_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `m_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_media`
--

INSERT INTO `sc_media` (`id`, `m_cate`, `m_name`, `m_type`, `m_cont`, `m_time`, `m_on`, `m_sort`, `m_lang`) VALUES
(1, 13, 'iPhone Price List', 'F', 'file/file/1f02ad7244070d75.xlsx', '2018-02-06 15:47:09', 1, 1, 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_nav`
--

CREATE TABLE `sc_nav` (
  `id` int(10) UNSIGNED NOT NULL,
  `n_name` varchar(31) NOT NULL DEFAULT '' COMMENT '名称',
  `n_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `n_url` varchar(127) NOT NULL DEFAULT '' COMMENT '链接',
  `n_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_nav`
--

INSERT INTO `sc_nav` (`id`, `n_name`, `n_sort`, `n_url`, `n_lang`) VALUES
(1, 'HOME', 1, '/', 'en'),
(2, 'PRODUCTS', 2, 'product', 'en'),
(3, 'ABOUT US', 3, 'about', 'en'),
(5, 'NEWS', 5, 'news', 'en'),
(6, 'CONTACT US', 6, 'contact', 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_page`
--

CREATE TABLE `sc_page` (
  `id` int(10) UNSIGNED NOT NULL,
  `h_til` varchar(511) NOT NULL DEFAULT '' COMMENT '首页标题',
  `h_kwd` varchar(511) NOT NULL DEFAULT '' COMMENT '首页关键词',
  `h_des` varchar(1023) NOT NULL DEFAULT '' COMMENT '首页描述',
  `p_til` varchar(511) NOT NULL DEFAULT '' COMMENT '产品页标题',
  `p_kwd` varchar(511) NOT NULL DEFAULT '' COMMENT '产品页关键词',
  `p_des` varchar(1023) NOT NULL DEFAULT '' COMMENT '产品页描述',
  `i_til` varchar(511) NOT NULL DEFAULT '' COMMENT '信息页标题',
  `i_kwd` varchar(511) NOT NULL DEFAULT '' COMMENT '信息页关键词',
  `i_des` varchar(1023) NOT NULL DEFAULT '' COMMENT '信息页描述',
  `c_des` text COMMENT '联系我们页描述',
  `h_tpl` text COMMENT '侧栏HTML',
  `p_tags` text COMMENT '标签翻译',
  `p_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_page`
--

INSERT INTO `sc_page` (`id`, `h_til`, `h_kwd`, `h_des`, `p_til`, `p_kwd`, `p_des`, `i_til`, `i_kwd`, `i_des`, `c_des`, `h_tpl`, `p_tags`, `p_lang`) VALUES
(1, 'SEMCMS', 'iphone', 'iphone', 'Products', 'Products', 'Products', 'News', 'News', 'News', '<p><img alt=\"\" src=\"/file/ck_editor/20dcbcfbab07ab6c.jpg\" style=\"width:1200px\" /></p>\r\n', '<div class=\"sc_kefu\"><div class=\"sc_kefu_hd\"><a href=\"javascript:\"><span>close</span></a></div><div class=\"sc_kefu_md\"><!--SKYPE--><div class=\"msggroup\"><a href=\"\"><img src=\"/file/image/skype.gif\" alt=\"\">skype</a></div></div><div class=\"sc_kefu_fd\"></div><div class=\"arrowPanel\"><div class=\"arrow02\"></div></div></div>', '{\"Product-list\":\"Product list\",\"promotion\":\"Promotion\",\"address\":\"Address\",\"sign-in\":\"Sign in\",\"click-here\":\"Click Here\",\"telephone\":\"Telephone\",\"Ordering-Guides\":\"Ordering Guides\",\"send\":\"send\",\"send-a-message-to-us\":\"send a message to us\",\"Category\":\"Category\",\"more\":\"more\",\"company-profile\":\"company profile\",\"shopping-cart\":\"Shopping Cart\",\"close\":\"close\",\"about-us\":\"About us\",\"follow-us\":\"Follow us\",\"welcome-to-our-website\":\"Welcome to our website\",\"membership\":\"Membership\",\"or\":\"OR\",\"get-the-latest\":\"Get the latest product information\",\"continue-reading\":\"continue reading\",\"check-out\":\"Check Out\",\"customer-service\":\"Customer Service\",\"contact-us\":\"Contact Us\",\"password\":\"Password\",\"wholesale-pricelist\":\"Wholesale Pricelist\",\"brand\":\"brand\",\"please-fill-in-your-message\":\"please fill in your message\",\"Please-fill-in-your-password-correctly\":\"Please fill in your password correctly\",\"please-fill-in-your-email-correctly\":\"please fill in your email correctly\",\"go\":\"go\",\"popular\":\"Popular\",\"Hot-products\":\"Hot products\",\"date\":\"Date\",\"how-to-buy\":\"How to buy\",\"prev\":\"Prev\",\"home\":\"home\",\"search\":\"search\",\"submit\":\"Submit\",\"add-to-cart\":\"Add to Cart\",\"newsletter\":\"NEWSLETTER\",\"recommend\":\"Recommend\",\"sign-out\":\"Sign Out\",\"my-product-reviews\":\"My Product Reviews\",\"my-address\":\"My Address\",\"my-orders\":\"My Orders\",\"my-wishlist\":\"My wishlist\",\"my-account\":\"My Account\",\"Our-Service\":\"Our Service\",\"next\":\"Next\",\"download\":\"download\",\"download-the-list\":\"Download the list\",\"new-product\":\"new product\",\"news\":\"News\",\"information\":\"Information\",\"inquiry\":\"inquiry\",\"e-mail\":\"E-mail\",\"account-settings\":\"Account Settings\",\"register\":\"register\",\"total\":\"Total\",\"blog\":\"Blog\",\"blog-details\":\"blog details\",\"view-all-products\":\"view all products\",\"company-blog\":\"company blog\",\"read-more\":\"read more\",\"Recent-posts\":\"Recent posts\",\"Author\":\"Author\",\"Stock-in-stock\":\"\",\"products\":\"products\",\"product-description\":\"product description\",\"product-details\":\"product details\",\"to\":\"to\",\"roating\":\"rating\",\"If-you-have-any-question-about-the-products\":\"If you have any question about the products, please send us an email\",\"share\":\"share\",\"share-your-comments\":\"Share your comments\",\"customer-reviews\":\"customer reviews\",\"reply\":\"reply\",\"price\":\"price\",\"Two-stars\":\"Two stars\",\"No-more-comments\":\"No more comments\",\"name\":\"Name\",\"your-comment-must\":\"Your comment must be between 5 - 500 characters\",\"You-did-not-submit-any-comments\":\"You did not submit any comments\",\"reviews\":\"reviews\",\"please-fill-in-your-name\":\"please fill in your name\",\"Out-of-stock\":\"Out of stock\",\"Three-Stars\":\"Three Stars\",\"of\":\"of\",\"qty\":\"Qty\",\"Four-stars\":\"Four stars\",\"add-to-wishlist\":\"add to wishlist\",\"No-relevant-products-have-been-found\":\" Sorry, no related products!\",\"Five-stars\":\"Five stars\",\"related-products\":\"related products\",\"message\":\"message\",\"One-star\":\"One star\",\"right\":\"right\",\"In-stock\":\"In stock\",\"save-off\":\"save off\",\"total-price\":\"total price\",\"left\":\"left\",\"sku\":\"sku\",\"Paypal-Transaction-Fee\":\"Paypal Transaction Fee\",\"Save-in-address-book\":\"Save in address book\",\"success\":\"success\",\"city\":\"city\",\"select-a-shipping-address\":\"Select a shipping address from your address book or enter a new address\",\"Select-a-billing-address\":\"Select a billing address from your address book or enter a new address\",\"There-is-no-delivery-method-in-this-area\":\"There is no delivery method in this area\",\"company\":\"Company\",\"shopping-cart-is-empty\":\"Shopping cart is empty\",\"country\":\"Country\",\"calculate-shipping-fee\":\"Calculate Shipping Fee\",\"continue-shopping\":\"Continue Shopping\",\"Street-Address-(line 2)\":\"Street Address (line 2)\",\"street-address\":\"Street Address\",\"checkout\":\"checkout\",\"Place-order-now\":\"Place order now\",\"contact-information\":\"Contact Information\",\"first-name\":\"First name\",\"your-order-number-is\":\"Your Order Number is\",\"Your-password-is\":\"Your password is\",\"You-May-Also-Be-Interested-In\":\"You May Also Be Interested In\",\"You-have-no-items-in-your-shopping-cart\":\"You have no items in your shopping cart. Click\",\"you-bought-it\":\"You already purchased\",\"You-have-completed-the-payment\":\"You have completed the payment\",\"shipping-address\":\"Shipping Address\",\"Shipping-Method\":\"Shipping Method\",\"empty-shopping-cart\":\"Empty Shopping Cart\",\"pleace-enter-a-valid-code\":\"Pleace enter a valid code\",\"Please-fill-in-this-field\":\"Please fill in this field\",\"Please-fill-in-your-city\":\"Please fill in your city\",\"Please-fill-in-your-telephone\":\"Please fill in your telephone\",\"please-fill-in-your-street-address\":\"please fill in your street address\",\"Please-fill-in-your-state\":\"Please fill in your state\",\"please-fill-in-your-first-name\":\"please fill in your first name\",\"Please-fill-in-your-last-name\":\"Please fill in your last name\",\"Please-fill-in-your-Zip-Code\":\"Please fill in your Zip Code\",\"Please-choose\":\"Please choose\",\"please-choose-goods\":\"please choose goods\",\"please-select-country\":\"please select country\",\"please-select-an-option\":\"please select an option\",\"proceed-to-checkout\":\"Proceed to Checkout\",\"check-all\":\"check all\",\"If-you-have-any-suggestions\":\"If you have any suggestions, please leave a message below\",\"Apply-Coupon\":\"Apply Coupon\",\"There-is-no-choice-of-delivery\":\"There is no choice of delivery\",\"i-agree-to\":\"i agree to\",\"checkout-success\":\"Congratulations, Your order is Complete!\",\"Show-Estimated-Price\":\"Show Estimated Price\",\"subtotal\":\"subtotal\",\"Thank-you-for-your-purchase\":\"Thank you for your purchase\",\"new-address\":\"new-address\",\"last-name\":\"Last name\",\"edit-shopping-cart\":\"Edit Shopping Cart\",\"Coupon\":\"Coupon\",\"Coupon-Code\":\"Coupon Code\",\"Zip-Code\":\"Zip Code\",\"same-as-your\":\"Same as your billingaddress (If not, we may contact you later.)\",\"estimate-shipping\":\"Estimate Shipping\",\"Shipping-Fee\":\"Shipping Fee\",\"here\":\"here\",\"Payment-Method\":\"Payment Method\",\"weight\":\"weight\",\"State\":\"State\",\"reset\":\"reset\",\"reset-a-password\":\"reset a password\",\"this-mail-is\":\"This email is automatically sent by the system and is not minitored, please do not reply\",\"This-account-cannot-reset-the-password\":\"This account cannot reset the password\",\"Back-To-Login\":\"Back To Login\",\"Illegal-request\":\"Illegal request\",\"Password-recovery\":\"Password recovery\",\"you-have-requested-a-password-recovery\":\"You have requested a password recovery, please click the link below to retrieve your password\",\"Please-check-the-check-box\":\"Please check the check-box\",\"Request-has-timed-out, please-try-again\":\"Request has timed out, please try again:\",\"Please-fill-in-your-password-not-less-than-6\":\"Please fill in your password not less than 6\",\"please-fill-in-your-confirm-password\":\"please fill in your confirm password\",\"cancel\":\"Cancel\",\"confirm-password\":\"Confirm Password\",\"If-you-don\'t-have-an-account, please\":\"If you don\'t have an account, please\",\"if-you-have-an-account-with-us\":\"If you have an account with us, please\",\"if-the-application-is-successful\":\"If the application is successful, please check the email to retrieve the password\",\"If-the-application-fails, please-try-again\":\"If the application fails, please try again\",\"Sign-in-via-facebook\":\"Sign in via facebook\",\"Sign-in-via-twitter\":\"Sign in via twitter\",\"Sign-in-via-google\":\"Sign in via google\",\"i-agree-to-the-terms\":\"I agree to the terms and conditions,privacy and cookie policy\",\"Forgotten-password\":\"Forgotten password \",\"I-accept-the-agreement-from\":\"I accept the agreement from\",\"partners\":\"partners\",\"NEW-USER-REGISTRATION\":\"NEW USER REGISTRATION\",\"Successfully-modified\":\"Successfully modified \",\"Failed-to-modify\":\"Failed to modify\",\"Username-and-Email-do-not-match\":\"Username and Email do not match\",\"mailbox-already-exists\":\"mailbox already exists\",\"Retrieve-the-password\":\"Retrieve the password\",\"Just-enter-your-email\":\"Just enter your email address and we\'ll send you a link for you to create a new password\",\"create-an-account\":\"Create an Account\",\"facebook\":\"facebook\",\"google\":\"Google+\",\"paypal\":\"paypal\",\"hello\":\"hello\",\"save\":\"save\",\"set-as-default-shipping\":\"Set as default shipping address\",\"set-as-default-billing\":\"Set as default billing address\",\"operate\":\"Operate\",\"see-all-reviews\":\"see all reviews\",\"product-name\":\"Product Name\",\"reorder\":\"reorder\",\"pending-payment\":\"Pending payment\",\"unit-price\":\"Unit Price\",\"Current-Password\":\"Current Password\",\"Waiting-for-shipping\":\"Waiting for shipping\",\"Waiting-for-evaluation\":\"Waiting for evaluation\",\"order-number\":\"order number\",\"order-information\":\"order information\",\"order-processing\":\"order processing\",\"back\":\"Back\",\"return-order\":\"Return order\",\"shop-by\":\"shop by\",\"added-on\":\"Added On\",\"receive-in-5-7\":\"Delivery in 5 - 7 business days.\",\"this-year\":\"This year\",\"Economy-Shipping-Method\":\"Economy Shipping Method\",\"Logistics-Company\":\"Logistics Company\",\"pay-now\":\"pay now\",\"default-shipping-address\":\"Default Shipping Address\",\"default-billing-address\":\"Default Billing Address\",\"sort-by\":\"sort by\",\"comments\":\"Comments\",\"Please-re-enter-your-new-password\":\"Please re-enter your new password\",\"Please-order-now\":\"Please order now\",\"Cancel-Order\":\"Cancel Order\",\"last-year\":\"Last year\",\"add-all-to-cart\":\"Add all to Cart\",\"Confirm-New-Password\":\"Confirm New Password\",\"remove\":\"remove\",\"time\":\"time\",\"image\":\"Image\",\"show\":\"show\",\"view-order\":\"View Order\",\"Item(s)\":\"Item(s)\",\"new-Password\":\"new Password\",\"edit-address\":\"Edit Address\",\"Reset-Your-Password\":\"Reset Your Password\",\"option\":\"option\",\"select\":\"select\",\"have-been-evaluted\":\"Have been evaluated\",\"shipped\":\"shipped\",\"Already-paid\":\"Already paid\",\"Pay-with-PayPal\":\"Pay with PayPal\",\"billing-address\":\"Billing Address\",\"status\":\"status\"}', 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_product`
--

CREATE TABLE `sc_product` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `p_metatitle` varchar(1024) DEFAULT NULL,
  `p_cate` varchar(255) NOT NULL DEFAULT '' COMMENT '分类',
  `p_name` varchar(511) NOT NULL DEFAULT '' COMMENT '名称',
  `p_type` varchar(255) NOT NULL DEFAULT '' COMMENT '型号',
  `p_sku` varchar(255) DEFAULT NULL COMMENT 'SKU',
  `p_url` varchar(255) DEFAULT NULL COMMENT 'URL',
  `p_kwd` varchar(511) NOT NULL DEFAULT '' COMMENT 'keyword',
  `p_des` varchar(1023) NOT NULL DEFAULT '' COMMENT 'description',
  `p_img` varchar(1023) NOT NULL DEFAULT '' COMMENT '图片',
  `p_related` varchar(255) NOT NULL DEFAULT '' COMMENT '关联产品',
  `p_details` text COMMENT '详细内容',
  `p_price` decimal(8,2) NOT NULL DEFAULT '0.00' COMMENT '售价',
  `p_sales` decimal(8,2) NOT NULL DEFAULT '0.00' COMMENT '折价',
  `p_stock` enum('IS','OS','PO') NOT NULL DEFAULT 'IS' COMMENT '库存',
  `p_weight` decimal(6,2) NOT NULL DEFAULT '0.00' COMMENT '重量',
  `p_attr` text COMMENT '产品属性',
  `p_sale` text COMMENT '折扣模板',
  `p_insert` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '添加时间',
  `p_update` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '更新时间',
  `p_on` tinyint(1) NOT NULL DEFAULT '1' COMMENT '上架',
  `p_sa` tinyint(1) NOT NULL DEFAULT '0' COMMENT '促销',
  `p_re` tinyint(1) NOT NULL DEFAULT '0' COMMENT '推荐',
  `p_hot` tinyint(1) NOT NULL DEFAULT '0' COMMENT '热门',
  `p_new` tinyint(1) NOT NULL DEFAULT '0' COMMENT '新品',
  `p_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `p_lang` char(3) NOT NULL DEFAULT '' COMMENT '语言'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_product`
--

INSERT INTO `sc_product` (`id`, `p_metatitle`, `p_cate`, `p_name`, `p_type`, `p_sku`, `p_url`, `p_kwd`, `p_des`, `p_img`, `p_related`, `p_details`, `p_price`, `p_sales`, `p_stock`, `p_weight`, `p_attr`, `p_sale`, `p_insert`, `p_update`, `p_on`, `p_sa`, `p_re`, `p_hot`, `p_new`, `p_sort`, `p_lang`) VALUES
(29, 'Galaxy S8 Active MP-MALL Silicone Protective Case', ',19,', 'Galaxy S8 Active MP-MALL Silicone Protective Case', '001', '001', 'Galaxy-S8-Active-MP-MALL-Silicone-Protective-Case', 'Galaxy S8 Active MP-MALL Silicone Protective Case', '  SUPER SLIM: This case\'s lightweight design allows for a slim and modern look-and-feel with minimal bulk, whilst its slightly raised edges protect the screen when your phone is placed face down.', 'file/image/20180508161204/bbb26a3db6582954.jpg,file/image/20180508161159/c8f277f2102ea53a.jpg', '', '<p>&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n&nbsp;&nbsp;&nbsp; COMPATIBILITY &amp; DESIGN: Specially compatible with Samsung Galaxy S8 Active. Custom designed to fit your phone with precise cutouts allowing easy access to all buttons, controls and ports.&otimes;NOT fit for Samsung Galaxy S8&otimes;<br />\r\n&nbsp;&nbsp;&nbsp; LONG-LASTING PROTECTION: Shock absorbent and scratch resistant gel TPU material protects your phone from all those bumps and scratches.<br />\r\n&nbsp;&nbsp;&nbsp; SUPER SLIM: This case&#39;s lightweight design allows for a slim and modern look-and-feel with minimal bulk, whilst its slightly raised edges protect the screen when your phone is placed face down.<br />\r\n&nbsp;&nbsp;&nbsp; EASY TO USE: Uniquely more flexible and durable than ever before. Simple snap on/off installation &amp; easily cleaned with water.<br />\r\n&nbsp;&nbsp;&nbsp; SPECIAL DOT PATTERN: Dotted Texture design maintains the phones form and color by preventing air bubbles from forming at the back of your phone.</p>\r\n\r\n<p>&nbsp;</p>\r\n', '0.00', '0.00', 'IS', '0.00', NULL, NULL, '2018-05-08 16:12:37', '0001-01-01 00:00:00', 1, 0, 1, 0, 0, 65535, 'en'),
(30, 'Slim Armor Case for iPhone 7 Case / iPhone 8 Case with Slim Dual Layer Wallet Design and Card Slot Holder', ',18,', 'Slim Armor Case for iPhone 7 Case / iPhone 8 Case with Slim Dual Layer Wallet Design and Card Slot Holder', '002', '002', 'Slim-Armor-Case-for-iPhone-7-Case-iPhone-8-Case-with-Slim-Dual-Layer-Wallet-Design-and-Card-Slot-Holder', 'Built-in card storage stores up to two cards and cash with secure closure', 'Dual-layered with shock-absorbent TPU and rigid PC for durability\r\n    Built-in card storage stores up to two cards and cash with secure closure\r\n    Sliding cover provides quick and easy access without open security issues', 'file/image/20180508161400/accf102caaa970ce.jpg,file/image/20180508161354/a8696b8038f4fc89.jpg', '', '<p><br />\r\n&nbsp;&nbsp;&nbsp; Dual-layered with shock-absorbent TPU and rigid PC for durability<br />\r\n&nbsp;&nbsp;&nbsp; Built-in card storage stores up to two cards and cash with secure closure<br />\r\n&nbsp;&nbsp;&nbsp; Sliding cover provides quick and easy access without open security issues<br />\r\n&nbsp;&nbsp;&nbsp; Precise cutouts and tactile buttons ensure quick access and feedback<br />\r\n&nbsp;&nbsp;&nbsp; iPhone 7 Case / iPhone 8 Case Compatible with Apple iPhone 7 (2016) / iPhone 8 (2017)</p>\r\n\r\n<p>&nbsp;</p>\r\n', '0.00', '0.00', 'IS', '0.00', NULL, NULL, '2018-05-08 16:14:30', '0001-01-01 00:00:00', 1, 0, 1, 0, 0, 65535, 'en'),
(31, 'Natural Wood Cover for Apple iPhone 7 Plus / 8 Plus', ',20,', 'Natural Wood Cover for Apple iPhone 7 Plus / 8 Plus', '003', '003', 'Natural-Wood-Cover-for-Apple-iPhone-7-Plus-8-Plus', 'profile does not add additional bulk and Non-slip tire pattern on both sides offer a comfortable grip', 'Ergonomic design-Practical Protector, Thin yet durable, this Stylish and luxurious wood cover offers an enhanced grip and textured geometric design that adds even more protection to this iPhone 7 case,iPhone 8 Case', 'file/image/20180508161713/2d6650fe8dd3125b.jpg,file/image/20180508161710/f0d8386452fbe1c9.jpg', '', '<p><br />\r\n&nbsp;&nbsp;&nbsp; Cool Wood Stripe and TPU Corner Cushion Full Protective Anti-Scratch Resistant Stripe Cover for iPhone 7 Plus and iPhone 8 Plus (NOT FOR iPhone 7 )<br />\r\n&nbsp;&nbsp;&nbsp; Real wood and soft rubber iPhone 7 Plus /iPhone 8 Plus Cover : Full shock-absorbing wood and TPU back added protection against scratches and scrapes. Slim profile does not add additional bulk and Non-slip tire pattern on both sides offer a comfortable grip;<br />\r\n&nbsp;&nbsp;&nbsp; Ergonomic design-Practical Protector, Thin yet durable, this Stylish and luxurious wood cover offers an enhanced grip and textured geometric design that adds even more protection to this iPhone 7 case,iPhone 8 Case<br />\r\n&nbsp;&nbsp;&nbsp; Good Drop Protection with Reinforced Corners: Reinforcement Bumper covers all 4 corners that raised bezel to lift screen and camera off flat surface that the iPhone 8 Plus 7 Plus shockproof wood case offer the maximum protection for your phone when it dropped.<br />\r\n&nbsp;&nbsp;&nbsp; Lifetime Warranty: If you get quality problems with this iPhone 7 Plus case, please contact us in the first time. We will send you a new iPhone 7 Plus case/ iPhone 8 Plus case.</p>\r\n\r\n<p>&nbsp;</p>\r\n', '0.00', '0.00', 'IS', '0.00', NULL, NULL, '2018-05-08 16:17:41', '0001-01-01 00:00:00', 1, 0, 1, 0, 0, 65535, 'en'),
(32, 'Translucent Case for Apple iPhone X', ',21,', 'Translucent Case for Apple iPhone X', 'Translucent Case for Apple iPhone X', 'Translucent Case for Apple iPhone X', 'Translucent-Case-for-Apple-iPhone-X', 'Specially designed for Apple iPhone X,', 'Specially designed for Apple iPhone X, the case has precise cutouts for speakers, charging ports, audio ports and buttons.', 'file/image/20180508161853/aaf066d24f56f347.jpg,file/image/20180508161841/f3962e15dbc4caf7.jpg', '', '<p>&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n&nbsp;&nbsp;&nbsp; DOUBLE COLORS TECHNOLOGY - The combine technology of gradual change and optical plating, as the shinning case, one angle one color.<br />\r\n&nbsp;&nbsp;&nbsp; PERFECT CUTOUTS - Specially designed for Apple iPhone X, the case has precise cutouts for speakers, charging ports, audio ports and buttons.<br />\r\n&nbsp;&nbsp;&nbsp; PREMIUM MATERIAL- Made of high quality Plating Frame with PC material, durable to use and touch feeling good. Protects your phone back and frame from fingerprints, scratches, dusts, collisions and abrasion.<br />\r\n&nbsp;&nbsp;&nbsp; SLIM &amp; SMOOTH - With Slim, light and comfortable protection without adding any bulky look to the phone.<br />\r\n&nbsp;&nbsp;&nbsp; SIMPLE STRUCTURE - Easy to install and offering full protect for anti scratch, shockproof and dirt proof.</p>\r\n', '0.00', '0.00', 'IS', '0.00', NULL, NULL, '2018-05-08 16:19:32', '0001-01-01 00:00:00', 1, 0, 1, 0, 0, 65535, 'en');

-- --------------------------------------------------------

--
-- 表的结构 `sc_query`
--

CREATE TABLE `sc_query` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `q_id` bigint(20) UNSIGNED NOT NULL DEFAULT '0' COMMENT '产品ID',
  `q_sku` varchar(255) NOT NULL DEFAULT '' COMMENT '产品SKU',
  `q_name` varchar(511) NOT NULL DEFAULT '' COMMENT '产品名称',
  `q_email` varchar(127) NOT NULL DEFAULT '' COMMENT '预留邮箱',
  `q_phone` varchar(15) NOT NULL DEFAULT '' COMMENT '预留电话',
  `q_cont` varchar(1023) NOT NULL DEFAULT '' COMMENT '询盘留言',
  `q_time` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '询盘时间',
  `q_ip` int(11) NOT NULL DEFAULT '0' COMMENT '询盘IP'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_query`
--

INSERT INTO `sc_query` (`id`, `q_id`, `q_sku`, `q_name`, `q_email`, `q_phone`, `q_cont`, `q_time`, `q_ip`) VALUES
(1, 30, '002', 'Slim Armor Case for iPhone 7 Case / iPhone 8 Case with Slim Dual Layer Wallet Design and Card Slot Holder', '245@126.com', '245@126.com', '32', '2018-05-10 14:02:10', 2130706433);

-- --------------------------------------------------------

--
-- 表的结构 `sc_role`
--

CREATE TABLE `sc_role` (
  `id` int(10) UNSIGNED NOT NULL,
  `pid` int(10) UNSIGNED NOT NULL DEFAULT '0' COMMENT '父级',
  `r_url` varchar(63) NOT NULL DEFAULT '' COMMENT '链接',
  `r_name` varchar(15) NOT NULL DEFAULT '' COMMENT '名称',
  `r_title` varchar(15) NOT NULL DEFAULT '' COMMENT '标题',
  `r_prompt` varchar(127) NOT NULL DEFAULT '' COMMENT '提示',
  `r_on` tinyint(1) NOT NULL DEFAULT '1' COMMENT '启用'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_role`
--

INSERT INTO `sc_role` (`id`, `pid`, `r_url`, `r_name`, `r_title`, `r_prompt`, `r_on`) VALUES
(1, 0, 'main.php', '后台首页', '核心管理权限', '程序核心管理权限', 1),
(2, 1, 'javascript:', '综合管理', '综合管理权限', '综合管理权限', 1),
(3, 1, 'javascript:', '内容管理', '内容管理权限', '内容管理权限', 1),
(4, 1, 'javascript:', '支付管理', '支付管理权限', '支付管理权限', 0),
(5, 1, 'javascript:', '配送管理', '配送管理权限', '配送管理权限', 0),
(6, 1, 'javascript:', '销售管理', '销售管理权限', '销售管理权限', 0),
(10, 2, 'role.php', '角色分配', '角色分配', '角色分配', 0),
(14, 2, 'conf.php', '站点设置', '站点设置权限', '综合管理 - 站点设置权限', 1),
(15, 2, 'user.php', '用户管理', '用户管理权限', '综合管理 - 用户管理权限', 1),
(16, 2, 'lang.php', '语种管理', '语种管理权限', '综合管理 - 语种管理权限', 1),
(17, 2, 'tpl.php', '模板管理', '模板管理权限', '综合管理 - 模板管理权限', 1),
(18, 2, 'site.php', '页面采集', '页面采集权限', '综合管理 - 页面采集管理权限', 0),
(19, 2, 'file.php?type=file', '共用文件', '共用文件管理权限', '综合管理 - 共用文件管理权限', 0),
(20, 2, 'file.php?type=image', '共用图片', '共用图片管理权限', '综合管理 - 共用图片管理权限', 1),
(21, 2, 'sale.php', '产品折扣', '产品折扣管理权限', '综合管理 - 产品折扣管理权限', 0),
(22, 2, 'attr.php', '产品属性', '产品属性管理权限', '综合管理 - 产品属性管理权限', 0),
(23, 2, 'mail.php', '邮箱订阅', '邮箱订阅管理权限', '综合管理 - 邮箱订阅管理权限', 1),
(24, 2, 'coupon.php', '优惠券管理', '优惠券管理权限', '综合管理 - 优惠券管理权限', 0),
(25, 2, 'whole.php', '批发管理', '批发管理权限', '综合管理 - 批发管理权限', 0),
(26, 2, 'query.php', '询盘管理', '询盘管理权限', '综合管理 - 询盘管理权限', 1),
(27, 2, 'product-comment.php', '产品评论', '产品评论管理权限', '综合管理 - 产品评论管理权限', 0),
(28, 4, 'pay.php', '付款设置', '付款设置权限', '支付管理 - 付款设置权限', 0),
(29, 4, 'coin.php', '货币设置', '货币设置权限', '支付管理 - 货币设置', 0),
(30, 5, 'dist.php', '国家地区', '国家地区设置权限', '配送设置 - 国家地区设置权限', 0),
(31, 5, 'exp.php', '物流公司', '物流公司设置权限', '配送设置 - 物流公司设置权限', 0),
(32, 5, 'post.php', '配送方式', '配送方式设置权限', '配送设置 - 配送方式设置权限', 0),
(33, 6, 'member.php', '会员管理', '会员管理权限', '销售管理 - 会员管理权限', 0),
(34, 6, 'order.php', '订单管理', '订单管理权限', '销售管理 - 订单管理权限', 0),
(100, 3, 'content.php?lang=en', '英文', '内容管理权限', '内容管理 - 英文权限', 1),
(101, 100, 'cate.php?lang=en&type=product', '产品分类', '产品分类管理权限', '内容管理 - 英文 - 产品分类管理权限', 1),
(102, 100, 'product.php?lang=en', '产品管理', '产品管理权限', '内容管理 - 英文 - 产品管理权限', 1),
(103, 100, 'cate.php?lang=en&type=info', '信息分类', '信息分类管理权限', '内容管理 - 英文 - 信息分类管理权限', 1),
(104, 100, 'info.php?lang=en', '信息管理', '信息管理权限', '内容管理 - 英文 - 信息管理权限', 1),
(105, 100, 'cate.php?lang=en&type=media', '媒体分类', '媒体分类管理权限', '内容管理 - 英文 - 媒体分类管理权限', 1),
(106, 100, 'media.php?lang=en', '媒体管理', '媒体管理权限', '内容管理 - 英文 - 媒体管理权限', 1),
(107, 100, 'banner.php?lang=en', '横幅管理', '横幅管理权限', '内容管理 - 英文 - 横幅管理权限', 1),
(108, 100, 'link.php?lang=en', '友情链接', '友情链接管理权限', '内容管理 - 英文 - 友情链接管理权限', 1),
(109, 100, 'nav.php?lang=en', '导航管理', '导航管理权限', '内容管理 - 英文 - 导航管理权限', 1),
(110, 100, 'page.php?lang=en', '页面设置', '页面设置权限', '内容管理 - 英文 - 页面设置权限', 1),
(111, 100, 'import.php?lang=en', '产品导入', '产品导入权限', '内容管理 - 英文 - 产品导入权限', 0);

-- --------------------------------------------------------

--
-- 表的结构 `sc_sale`
--

CREATE TABLE `sc_sale` (
  `id` smallint(5) UNSIGNED NOT NULL,
  `s_name` varchar(127) NOT NULL DEFAULT '' COMMENT '名称',
  `s_sort` smallint(5) UNSIGNED NOT NULL DEFAULT '65535' COMMENT '排序',
  `s_model` text COMMENT '折扣模板'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_sale`
--

INSERT INTO `sc_sale` (`id`, `s_name`, `s_sort`, `s_model`) VALUES
(1, 'iPhone', 1, '[{\"count\":\"10-100\",\"ratio\":\"0.95\"},{\"count\":\"101-200\",\"ratio\":\"0.9\"},{\"count\":\"201-500\",\"ratio\":\"0.85\"},{\"count\":\"501+\",\"ratio\":\"0.8\"}]');

-- --------------------------------------------------------

--
-- 表的结构 `sc_user`
--

CREATE TABLE `sc_user` (
  `id` int(10) UNSIGNED NOT NULL,
  `u_account` varchar(127) NOT NULL COMMENT '账号',
  `u_ciphers` char(44) NOT NULL DEFAULT '' COMMENT '密码',
  `u_name` varchar(63) NOT NULL DEFAULT '' COMMENT '名称',
  `u_role` varchar(127) NOT NULL DEFAULT '' COMMENT '角色',
  `u_image` varchar(127) NOT NULL DEFAULT '' COMMENT '头像',
  `u_email` varchar(127) NOT NULL DEFAULT '' COMMENT '邮箱',
  `u_phone` varchar(15) NOT NULL DEFAULT '' COMMENT '手机',
  `u_date` datetime NOT NULL DEFAULT '0001-01-01 00:00:00' COMMENT '最后登录时间',
  `u_ip` int(11) NOT NULL DEFAULT '0' COMMENT '最后登录IP'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `sc_user`
--

INSERT INTO `sc_user` (`id`, `u_account`, `u_ciphers`, `u_name`, `u_role`, `u_image`, `u_email`, `u_phone`, `u_date`, `u_ip`) VALUES
(1, 'Admin', 'NzY1MGRiMDU3MTEzZjBlZjMxOWI4ZDc2MTAzMDZmOTM=', 'SEM-CMS管理员', '1', 'file/profile/administrator.jpg', '1160536378@qq.com', '18155530213', '2018-04-23 18:12:42', 2130706433),
(2, 'user', 'NzY1MGRiMDU3MTEzZjBlZjMxOWI4ZDc2MTAzMDZmOTM=', '管理员', '2,14,15,16,17,20,21,23,26,3,100,101,102,103,104,105,106,107,108,109,110', 'file/w.gif', '', '', '2018-04-23 18:02:43', 2130706433);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `sc_banner`
--
ALTER TABLE `sc_banner`
  ADD PRIMARY KEY (`id`),
  ADD KEY `banner_type` (`b_type`),
  ADD KEY `banner_sort` (`b_sort`),
  ADD KEY `banner_lang` (`b_lang`);

--
-- Indexes for table `sc_cate`
--
ALTER TABLE `sc_cate`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `cate_url_lang` (`c_url`,`c_lang`),
  ADD KEY `cate_on` (`c_on`),
  ADD KEY `cate_sort` (`c_sort`),
  ADD KEY `cate_re` (`c_re`);

--
-- Indexes for table `sc_conf`
--
ALTER TABLE `sc_conf`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sc_file`
--
ALTER TABLE `sc_file`
  ADD PRIMARY KEY (`id`),
  ADD KEY `file_time` (`f_time`);

--
-- Indexes for table `sc_info`
--
ALTER TABLE `sc_info`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `info_url_lang` (`i_url`,`i_lang`),
  ADD KEY `info_time` (`i_time`),
  ADD KEY `info_on` (`i_on`),
  ADD KEY `info_sort` (`i_sort`),
  ADD KEY `info_cate` (`i_cate`);

--
-- Indexes for table `sc_lang`
--
ALTER TABLE `sc_lang`
  ADD PRIMARY KEY (`l_word`),
  ADD KEY `lang_host` (`l_host`),
  ADD KEY `lang_main` (`l_main`),
  ADD KEY `lang_sort` (`l_sort`);

--
-- Indexes for table `sc_link`
--
ALTER TABLE `sc_link`
  ADD PRIMARY KEY (`id`),
  ADD KEY `link_sort` (`l_sort`),
  ADD KEY `link_lang` (`l_lang`);

--
-- Indexes for table `sc_mail`
--
ALTER TABLE `sc_mail`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sc_media`
--
ALTER TABLE `sc_media`
  ADD PRIMARY KEY (`id`),
  ADD KEY `media_cate` (`m_cate`);

--
-- Indexes for table `sc_nav`
--
ALTER TABLE `sc_nav`
  ADD PRIMARY KEY (`id`),
  ADD KEY `nav_sort` (`n_sort`),
  ADD KEY `nav_lang` (`n_lang`);

--
-- Indexes for table `sc_page`
--
ALTER TABLE `sc_page`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `page_lang` (`p_lang`);

--
-- Indexes for table `sc_product`
--
ALTER TABLE `sc_product`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `product_sku` (`p_sku`),
  ADD UNIQUE KEY `product_url_lang` (`p_url`,`p_lang`),
  ADD KEY `product_cate` (`p_cate`),
  ADD KEY `product_name` (`p_name`(255)),
  ADD KEY `product_price` (`p_price`),
  ADD KEY `product_sales` (`p_sales`),
  ADD KEY `product_stock` (`p_stock`),
  ADD KEY `product_weight` (`p_weight`),
  ADD KEY `product_insert` (`p_insert`),
  ADD KEY `product_update` (`p_update`),
  ADD KEY `product_on` (`p_on`),
  ADD KEY `product_sa` (`p_sa`),
  ADD KEY `product_re` (`p_re`),
  ADD KEY `product_hot` (`p_hot`),
  ADD KEY `product_new` (`p_new`),
  ADD KEY `product_sort` (`p_sort`);

--
-- Indexes for table `sc_query`
--
ALTER TABLE `sc_query`
  ADD PRIMARY KEY (`id`),
  ADD KEY `query_id` (`q_id`),
  ADD KEY `query_sku` (`q_sku`),
  ADD KEY `query_time` (`q_time`);

--
-- Indexes for table `sc_role`
--
ALTER TABLE `sc_role`
  ADD PRIMARY KEY (`id`),
  ADD KEY `role_on` (`r_on`),
  ADD KEY `role_url` (`r_url`);

--
-- Indexes for table `sc_sale`
--
ALTER TABLE `sc_sale`
  ADD PRIMARY KEY (`id`),
  ADD KEY `sale_name` (`s_name`),
  ADD KEY `sale_sort` (`s_sort`);

--
-- Indexes for table `sc_user`
--
ALTER TABLE `sc_user`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `user_account` (`u_account`),
  ADD KEY `user_email` (`u_email`),
  ADD KEY `user_phone` (`u_phone`),
  ADD KEY `user_date` (`u_date`);

--
-- 在导出的表使用AUTO_INCREMENT
--

--
-- 使用表AUTO_INCREMENT `sc_banner`
--
ALTER TABLE `sc_banner`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- 使用表AUTO_INCREMENT `sc_cate`
--
ALTER TABLE `sc_cate`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=23;
--
-- 使用表AUTO_INCREMENT `sc_file`
--
ALTER TABLE `sc_file`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=138;
--
-- 使用表AUTO_INCREMENT `sc_info`
--
ALTER TABLE `sc_info`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- 使用表AUTO_INCREMENT `sc_link`
--
ALTER TABLE `sc_link`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- 使用表AUTO_INCREMENT `sc_mail`
--
ALTER TABLE `sc_mail`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- 使用表AUTO_INCREMENT `sc_media`
--
ALTER TABLE `sc_media`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- 使用表AUTO_INCREMENT `sc_nav`
--
ALTER TABLE `sc_nav`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- 使用表AUTO_INCREMENT `sc_page`
--
ALTER TABLE `sc_page`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- 使用表AUTO_INCREMENT `sc_product`
--
ALTER TABLE `sc_product`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;
--
-- 使用表AUTO_INCREMENT `sc_query`
--
ALTER TABLE `sc_query`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- 使用表AUTO_INCREMENT `sc_role`
--
ALTER TABLE `sc_role`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=112;
--
-- 使用表AUTO_INCREMENT `sc_sale`
--
ALTER TABLE `sc_sale`
  MODIFY `id` smallint(5) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- 使用表AUTO_INCREMENT `sc_user`
--
ALTER TABLE `sc_user`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
