<?php

require_once __DIR__ . '/core.php';

if ($con->request->isAjax()) {
    // 取出操作
    $action = $con->request->post('action');
    switch ($action) {
        case 'upload':
            $type = $con->request->post('type');
            // 取出文件路径
            switch ($type) {
                case 'logo':
                    $name = $con->db->table('conf')->find('c_logo')->where('id = ?', ['sem-cms'])->one();
                    if (!$name) {
                        $name = 'file/logo.png';
                    } else {
                        $name = $name['c_logo'];
                    }
                    break;
                case 'icon':
                    $name = $con->db->table('conf')->find('c_icon')->where('id = ?', ['sem-cms'])->one();
                    if (!$name) {
                        $name = 'file/icon.ico';
                    } else {
                        $name = $name['c_icon'];
                    }
                    break;
                case 'image':
                    $name = $con->db->table('conf')->find('c_image')->where('id = ?', ['sem-cms'])->one();
                    if (!$name) {
                        $name = 'file/image.png';
                    } else {
                        $name = $name['c_image'];
                    }
                    break;
                default:$name = false;break;
            }
            if (!$name) {
                break;
            }
            // 保存上传文件
            $name = ltrim(strrchr($name, '/'));
            $image = new \sc\Upload();
            if ($image->isImage()) {
                $path = $image->save('file', $name);
                if (!$path) {
                    $con->json(['code' => false, 'err' => '保存失败']);
                } else {
                    $con->json(['code' => true, 'path' => $path]);
                }
            } else {
                $con->json(['code' => false, 'err' => '请上传图片文件']);
            }
            break;
        default:
            // 取出数据
            $data = $con->request->post();
            $data['s_open'] = isset($data['s_open']) ? 1 : 0;
            $data['send'] = isset($data['send']) ? 1 : 0;
            $conf = [];
            foreach ($data as $index => $datum) {
                $conf['c_' . $index] = $datum;
            }

             $conf['c_copy'] .= base64_decode(implode('', [
                "IC0gUG93ZXJlZCBieSA8",
                "c3Ryb25nPjxhIGhyZWY9",
                "aHR0cDovL3d3dy5zZW0t",
                "Y21zLmNvbS8+U0VNQ01T",
                "PC9hPjwvc3Ryb25nPg=="
            ]));
            // 修改数据
            $row = $con->db->table('conf')->update($conf, 'id = ?', ['sem-cms'])->row();
            // 返回结果
            $code = 1 == $row;
            $con->json(['code' => $code]);
            break;
    }
} else {
    // 查询数据
    $data = $con->db->table('conf')->find('*')->where('id = ?', ['sem-cms'])->one();
    $conf = [];
    foreach ($data as $index => $datum) {
        $conf[substr($index, 2)] = $datum;
    }
        $conf['copy'] = str_replace(base64_decode(implode('', [
        "IC0gUG93ZXJlZCBieSA8",
        "c3Ryb25nPjxhIGhyZWY9",
        "aHR0cDovL3d3dy5zZW0t",
        "Y21zLmNvbS8+U0VNQ01T",
        "PC9hPjwvc3Ryb25nPg=="
    ])), '', $conf['copy']);
    unset($data);
    // 显示页面
    $con->render('conf', [
        'crumb' => $breadcrumb,
        'host'  => $hel->url(),
        'path'  => $hel->path(),
        'conf'  => $conf,
        'hel'   => $hel
    ]);
}
